Debian Bug report logs - #681480
base-files: Provide HOME_URL, SUPPORT_URL and BUG_REPORT_URL in /etc/os-release

version graph

Package: base-files; Maintainer for base-files is Santiago Vila <sanvila@debian.org>; Source for base-files is src:base-files.

Reported by: Raphaël Hertzog <hertzog@debian.org>

Date: Fri, 13 Jul 2012 14:42:01 UTC

Severity: wishlist

Found in version base-files/6.11

Fixed in version base-files/6.12

Done: Santiago Vila <sanvila@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Santiago Vila <sanvila@debian.org>:
Bug#681480; Package base-files. (Fri, 13 Jul 2012 14:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphaël Hertzog <hertzog@debian.org>:
New Bug report received and forwarded. Copy sent to Santiago Vila <sanvila@debian.org>. (Fri, 13 Jul 2012 14:42:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Raphaël Hertzog <hertzog@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: base-files: Provide HOME_URL, SUPPORT_URL and BUG_REPORT_URL in /etc/os-release
Date: Fri, 13 Jul 2012 16:39:26 +0200
Package: base-files
Version: 6.11
Severity: wishlist

http://www.freedesktop.org/software/systemd/man/os-release.html mentions
HOME_URL, SUPPORT_URL and BUG_REPORT_URL. It would be nice to provide
a value for those in /etc/os-release.

HOME_URL="http://www.debian.org"
SUPPORT_URL="http://www.debian.org/support"
BUG_REPORT_URL="http://bugs.debian.org"

Or maybe BUG_REPORT_URL="http://www.debian.org/Bugs/Reporting".

-- System Information:
Debian Release: wheezy/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'proposed-updates'), (500, 'unstable'), (500, 'testing'), (500, 'stable'), (150, 'experimental')
Architecture: i386 (x86_64)
Foreign Architectures: amd64

Kernel: Linux 3.4-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages base-files depends on:
ii  gawk [awk]  1:4.0.1+dfsg-2
ii  mawk [awk]  1.3.3-17

base-files recommends no packages.

base-files suggests no packages.

-- no debconf information




Reply sent to Santiago Vila <sanvila@debian.org>:
You have taken responsibility. (Sat, 27 Oct 2012 16:06:10 GMT) Full text and rfc822 format available.

Notification sent to Raphaël Hertzog <hertzog@debian.org>:
Bug acknowledged by developer. (Sat, 27 Oct 2012 16:06:10 GMT) Full text and rfc822 format available.

Message #10 received at 681480-close@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@debian.org>
To: 681480-close@bugs.debian.org
Subject: Bug#681480: fixed in base-files 6.12
Date: Sat, 27 Oct 2012 16:02:28 +0000
Source: base-files
Source-Version: 6.12

We believe that the bug you reported is fixed in the latest version of
base-files, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 681480@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Santiago Vila <sanvila@debian.org> (supplier of updated base-files package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 27 Oct 2012 17:41:00 +0200
Source: base-files
Binary: base-files
Architecture: source amd64
Version: 6.12
Distribution: unstable
Urgency: low
Maintainer: Santiago Vila <sanvila@debian.org>
Changed-By: Santiago Vila <sanvila@debian.org>
Description: 
 base-files - Debian base system miscellaneous files
Closes: 681480 689835 690345
Changes: 
 base-files (6.12) unstable; urgency=low
 .
   * Added HOME_URL, SUPPORT_URL and BUG_REPORT_URL to /etc/os-release.
     Reported by Raphaël Hertzog. Closes: #681480.
   * Added Breaks: sendfile (<< version in squeeze) to help sendfile bug
     regarding improper modification of /etc/profile to be fixed faster.
     Reported by Andreas Beckmann. Closes: #689835.
   * Make /var/run and /var/lock absolute again.
     Reported by Roger Leigh. Closes: #690345.
Checksums-Sha1: 
 41cd3d85efd2520cd6b62280c2090dd52429a3f9 1022 base-files_6.12.dsc
 90c55a1164d1661fe47251f293c240760ef9705a 68958 base-files_6.12.tar.gz
 1d0e022a46c8fdb6f65244bed9a53aeb9daaba37 71226 base-files_6.12_amd64.deb
Checksums-Sha256: 
 713170c87186d86f208441d9b675f1d189952eb0147986c8ad86b38026fcdacb 1022 base-files_6.12.dsc
 af3fb424811a6c58c57bdc187b3c26235931cb7621382dfbb8ca2f24d06b5508 68958 base-files_6.12.tar.gz
 42d1a773fa6ee872284f6ae1d624b3b061f533ca1bf67de645401642fc7502cd 71226 base-files_6.12_amd64.deb
Files: 
 9b4572370cb75d66d597cd87f7297ccf 1022 admin required base-files_6.12.dsc
 fef7e4183a36f81a518c6a211594738f 68958 admin required base-files_6.12.tar.gz
 f4df4c389183ddc6a6d2e6b55c47e034 71226 admin required base-files_6.12_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJQjAL9AAoJEEHOfwufG4syIZYH/2OIn8n41yepwlqnu3iffIlM
82nszBHeIm+Mgk2BuoYXsBphevmDP9v+ccTCmhMUseklSONfFL/aNxDZlvshTvr9
bkR4ymb4XDblknaYTvgZwdcdPtLn6lcpbFjYOJxMUciIMOl6fwWWt220MyNlhfFQ
KfoC1RFG38Rq2C1CRysKcDf9BOPfeS+MgMYuvW3tqeP239+AEZhtbf1qNY4ZLIsW
X/suaYYbmIz2jgOmml4rU0kBHXPYsnC9WLUW8wVVttzoWa7v4VjnzID1ke6CDn7g
ZYscBSw2eRUOQP10U9ustJ8n+6Nk/x7hglAqp7UNDuVoJyONqghXkkqHpTudqbU=
=3cD2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 Dec 2012 07:27:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 17:18:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.